/* Body */
body {
    padding: 0px;
    margin: 0px;
    height: 100%;
}

html {
	height: 100%;
}

span {
	font-size: 20px;
}

.output-separator {
	border-top: 1px solid #888;
}

#select-method-separator {
	width: 80%;
	text-align: center;
	margin-left: 10%;
}

/* Widget Container */
#widget-container {
	position: relative;
	height: 100%;
	width: 100%;

	text-align: center;
}

#output-container {
	position: relative;
	min-height: 40%;
	width: 80%;
	left: 10%
}

/* Map */
#map {
	position: relative;
	min-height: 100vh;
	width: 100%;
	z-index: 1;
	float: top;
}

#map-overlay {
	position: absolute;
	min-height: 100vh;
	top: 0px;
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	color: #FFF;
	display: block;
	z-index: 999;
	text-align: center;
	font-size: 30px;
	font-family: Helvetica
}


.select-method-btn {
	width: 20%;
	margin-left: 5px;
	padding: 10px;
	border-radius: 15px;
	border: 0px;
	cursor: pointer;
	font-size: 14px;
	font-family: Helvetica;
	display: inline-block;
}

.select-method-btn:hover {
	background-color: #bababa;
}

.select-method-btn:focus {
	outline: 0;
}

#textarea-container {
	min-height: 200px;
	min-width: 200px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;
	 font-size: 10px;


}


.found-postcode-list {
	width: 50%;
	min-height: 100px;
	resize: none;
	font-size: 16px;
}

.found-postcode-list:hover {
	background-color: #dbdbdb;
	cursor: pointer;
}


#map > div.leaflet-pane.leaflet-map-pane > div.leaflet-pane.leaflet-marker-pane div {
	max-width: 12px;
    max-height: 12px;
    margin-left: -6px !important;
    margin-top: -6px !important;
	border-radius: 50%;
}

#map > div.leaflet-pane.leaflet-map-pane > div.leaflet-pane.leaflet-marker-pane > div:nth-child(2):hover {
	background-color: red;
	max-width: 14px;
    max-height: 14px;
    margin-left: -7px !important;
    margin-top: -7px !important;
}

.leaflet-tooltip {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
}


.postcode-field {
	display: none;
	font-size: 24px;
	line-height: 30px;
	top: 50%;
}

#reset-map {
	top: 120%;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #FFF;
	position: absolute;
	z-index: 2000;
	background-color: #0069c0;
	color: #FFF;
	display: none;
	padding: 5px;
	font-size: 20px;
	font-family: Helvetica;
	cursor: pointer;
}

#search-by-pc-popup {
	left: 50%;
	top: 50%;
	display: none;
	position: absolute;
	z-index: 1000;
	width: auto;
	height: auto;
	background-color: #FFF;
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 5px;
}


#user-entered-postcode {
	width: 100px;
}



/* Leaflet popup style */
.leaflet-popup-content {
	width: auto !important;
	height: auto !important;
}

/* Copy Icon */
.material-icons {
	top: 2px;
	left: 2px;
	color: rgba(0, 0, 0, 0.25);
	cursor: pointer;
	padding-left: 10px;
	font-size: 18px;
}

.material-icons:hover{
	color: rgba(0, 0, 0, 0.56);
}

.button {
    background-color: #3aa9ff;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
	margin-top: 5px;

}

.button:hover {
    background-color: #2879fc;
}

#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #333; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 5000; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    bottom: 20px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */

/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 20px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 20px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 20px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 20px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

/*Custom*/

#output-container {
  padding: 45px 45px 95px;
  position: absolute;
  left: -50%;
  top: 0;
  width: 35%;
  height: 100%;
  z-index: 1009;
  background-color: #373737;
  overflow: auto;
  transition: left 0.3s;
}

.box-img-show {
  margin: 10% auto 60px;
}
.box-img-show img{
  max-width: 220px;
}

#output-container > h3 {
  text-align: center !important;
  color: #fff !important;
}
#output-container p {
  color: #fff;
  text-align: left !important;
}
#widget-container {
  height: 100vh;
  overflow: hidden;
}
#map-overlay {
  height: 100vh;
}
#map {
  height: 100%;
}
#reset-map {
  display: block;
  top: 120%;
  transition: top 0.3s;
}
.found-postcode-list {
  width: 100%;
  border-radius: 5px;
  border: 0;
  background: #fff !important;
}
#output-container .button {
  color: #000;
  background: #fff;
  padding: 8px 10px;
  margin-bottom: 10px !important;
  width: 100%;
  border-radius: 5px;
  transition: all 0.3s;
}
#output-container .button:hover {
  color: #3aa9ff;
}
.label-check {
  color: #fff;
  font-size: 13px;
}
.output-separator {
  border-top: 1px solid #fff;
}
.select-method-btn {
  background-color: #fff !important;
  padding: 20px;
  font-size: 14px;
  width: auto;
  color: #000;
  border-radius: 5px;
  margin-left: 30px;
  margin-right: 30px;
  transition: all 0.3s;
  font-weight: 600;
}
.select-method-btn:hover,
.select-method-btn:focus,
.select-method-btn:active {
  color: #fff;
  background-color: #3da2f5 !important;
}

.box-img {
  position: absolute;
  left: 10%;
  top: 10%;
  z-index: 1000;
  max-width: 220px;
  max-height: 120px;
}
.box-img img {
  max-width: 220px;
}

@media (max-width: 1023px) and (min-width: 768px) {
  #output-container {
    padding: 45px 45px 95px;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  .select-method-btn {
    display: block;
    width: 90%;
    margin: 10px auto;
    padding: 10px;
  }
  #map-overlay-message {
    margin-top: 40% !important;
    font-size: 24px;
  }
  .visible {
    overflow: visible !important;
  }
  .visible #output-container {
    padding: 10px 10px 50px 10px;
    width: 100%;
    position: relative;
    height: auto;
    overflow: visible;
  }
  #output-container {
    left: -60%;
  }
  #widget-container {
    height: 100%;
  }
  .box-img-show img,
  .box-img img {
    max-width: 120px;
  }
  .box-img-show {
    margin: 10% auto 40px;
  }
}